Product comparison · 2 ip phones

HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled vs Yealink SIP T42U

Add a product
  • 25specifications compared
  • 15differ
  • 10identical
  • 55known for one product only

Key differences

The Yealink SIP T42U has 1 more RJ-9 ports quantity than the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled (2 vs 1). The Yealink SIP T42U has 5 - 95% more operating relative humidity (H-H) than the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled (10 - 95% vs 5 - 95%). The HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled has 51 mm more width than the Yealink SIP T42U (263 mm vs 212 mm). Handset type: Wired handset on the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled, Wireless handset on the Yealink SIP T42U. Product colour: Black on the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled, Grey on the Yealink SIP T42U.

  • Handset type
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:Wired handset
    • SIP T42U:Wireless handset
  • Product colour
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:Black
    • SIP T42U:Grey
  • Display diagonal
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:17.8 cm (7")
    • SIP T42U:6.86 cm (2.7")
  • Display resolution
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:1024 x 600 pixels
    • SIP T42U:192 x 68 pixels
  • RJ-9 ports quantity
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:1
    • SIP T42U:2
  • Operating relative humidity (H-H)
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:5 - 95%
    • SIP T42U:10 - 95%
  • Operating temperature (T-T)
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:0 - 40 °C
    • SIP T42U:-10 - 50 °C
  • Width
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled:263 mm
    • SIP T42U:212 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled, SIP T42U
80 specifications
Design2 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingDesk/WallDesk/Wall
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceNo
Number of function keysKnown for oneUnknown — not stated by the source5
Number of programmable keysKnown for oneUnknown — not stated by the source6
Volume controlKnown for oneDigitalUnknown — not stated by the source
Display2 differ
DisplayLCDLCD
Display diagonalDiffers17.8 cm (7")6.86 cm (2.7")
Display resolutionDiffers1024 x 600 pixels192 x 68 pixels
Aspect ratioKnown for one16:9Unknown — not stated by the source
TouchscreenKnown for oneYesUnknown — not stated by the source
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiYesYes
BluetoothYesYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersWPA2-Enterprise, EAP-TLS, HTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Wi-Fi standardsKnown for one802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Bluetooth versionKnown for one4.2Unknown — not stated by the source
DHCP clientKnown for oneYesUnknown — not stated by the source
Event loggingKnown for oneYesUnknown — not stated by the source
SyslogKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantity22
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantityDiffers12
DC-in jackKnown for oneYesUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Operating temperature (T-T)Differs0 - 40 °C-10 - 50 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions7 differ
WidthDiffers263 mm212 mm
DepthDiffers60 mm189 mm
HeightDiffers217 mm175 mm
Package widthDiffers263 mm627 mm
Package depthDiffers217 mm256 mm
Package heightDiffers60 mm235 mm
Package weightDiffers300 g63 kg
WeightKnown for one1.97 kgUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceNo
Number of handles included1 pc(s)1 pc(s)
Base stationKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Performanceidentical
Operating system installedKnown for oneAndroidUnknown — not stated by the source
Operating system versionKnown for one9.0Unknown — not stated by the source
Unicode UTF-8 character supportKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for oneAndroid 12Unknown — not stated by the source
Audioidentical
SpeakerphoneKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one60Unknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneEAC, RoHS, Federal Communications Commission (FCC), CEUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChina, Vietnam, TaiwanUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191508Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons